uuid: 5024d113-c560-499b-aca0-ee1310e30d4e
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_model
    - node.type.starships
id: node.starships.field_model
field_name: field_model
entity_type: node
bundle: starships
label: model
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
